﻿@media (max-width: 1200px) {

    body {
        height: auto;
    }

    .bg {
        height: auto;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url('https://stoimmedia.blob.core.windows.net/container-oim-media/Content/Images/IspDebt/background-image.png');
    }
}

@media (min-width: 1201px) {
    body {
        height: 100%;
        width: auto;
    }

    .bg {
        height: 100%;
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url('https://stoimmedia.blob.core.windows.net/container-oim-media/Content/Images/IspDebt/background-image.png');
    }
}

.title {
    font-size: 55px !important;
    font-weight: 700;
}

.sub-title {
    font-size: 24px !important;
    color: #595B63 !important;
    font-weight: 600;
}

.content {
    font-size: 17px !important;
    color: #595B63 !important;
    font-weight: 500;
    width: 90%;
}

.purple-text {
    color: #5C2D91 !important;
}

.black-text {
    color: #181119;
}

.btn-purple {
    background-color: #5C2D91 !important;
    color: #fff !important;
    border-radius: 10px !important;
    font-size: 20px !important;
    border: none !important;
}
